x = int(input('Podaj pierwszą liczbę: '))
y = int(input('Podaj drugą liczbę: '))
op = input('Podaj znak operacji: ')

if op == '+':
    wynik = x + y
elif op == '-':
    wynik = x - y
elif op == '*':
    wynik = x * y
elif op == '/':
    if y == 0:
        wynik = 'Nie wolno dzielić przez zero!'
    else:
        wynik = x / y
else:
    wynik = 'Nieznana operacja'
# wpisywanie do tej samej zmiennej czasami liczb, a czasami tekstów jest złym stylem programowania - później zrobimy to lepiej za pomocą wyjątków

print(wynik)

